List:General Discussion« Previous MessageNext Message »
From:Sasha Pachev Date:July 21 1999 5:18pm
Subject:Re: Install MySQL-bench-3_22_25-1_i386.rpm
View as plain text  
Shane Yan wrote:
> 
> Hi! Guys,
> 
> I tried to install MySQL-bench-3_22_25-1_i386.rpm on RedHat Linux 6.0. It
> failed and the error message I got was "MySQL-DBI-perl-bin is needed to
> install MySQL-bench".  Somebody knows anything about this?
> 
> Thanks in advance,
> Shane
> 

Yes, you need DBI + MySQL DBD to run the benchmarks.

-- 
Sasha Pachev
http://www.sashanet.com/ (home)
http://www.direct1.com/ (work)
Thread
Install MySQL-bench-3_22_25-1_i386.rpmShane Yan21 Jul
  • Re: Install MySQL-bench-3_22_25-1_i386.rpmSasha Pachev21 Jul